<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [UiSchemaElementType](./foundation-forms.uischemaelementtype.md)

## UiSchemaElementType type

**Signature:**

```typescript
export type UiSchemaElementType = 'Control' | 'VerticalLayout' | any;
```
